$light-grey: #848484;
$white-space: nowrap;

page-controle-visitas {

    .toolbar-background-md, .toolbar-background-ios, .toolbar-background-wp, ion-segment {
        background-color: #007d87;
    }

    .header-md::after, .tabs-md[tabsPlacement="top"] > .tabbar::after, .footer-md::before, .tabs-md[tabsPlacement="bottom"] > .tabbar::before {
        left: 0;
        bottom: -5px;
        background-position: left 0 top -2px;
        position: absolute;
        width: 100%;
        height: 5px;
        background-image: none;
        background-repeat: no-repeat;
        content: "";
    }

    .header-ios .toolbar-background-ios, .footer-ios .toolbar-background-ios {
        border-style: none;
        border-color: none;
    }

    .segment-button, .segment-ios .segment-button, .segment-wp .segment-button {
        color: white !important;
        font-size: 14px !important;
        font-weight: bold !important;
        border: none;
    }

    .segment-ios .segment-button.segment-activated, .segment-md .segment-button.activated, .segment-wp .segment-button.segment-activated,
     .segment-md .segment-button.activated, .segment-md .segment-button.segment-activated {
        border-bottom: 3px solid #afda5f;
        background-color: #007d87;
        opacity: 1;
        -webkit-transition: 100ms all linear;
        transition: 100ms all linear;
    }

    .segment-wp .segment-button {
        width: 33.333%;
    }

    .label-md, .label-ios, .label-wp {
        margin: 0;
    }

    .item-md, .item-ios, .item-wp {
        padding-left: 0;
    }

    .list-ios > .item-block:last-child, .list-ios > .item-wrapper:last-child .item-block {
        border-bottom: none;
    }

    .item-md ion-thumbnail, .item-ios ion-thumbnail {
        min-width: 60px;
        min-height: 62px;
    }

    .item-wp ion-thumbnail {
        min-width: 60px;
        min-height: 67px;
    }

    .item-md ion-avatar[item-left], .item-md ion-thumbnail[item-left], .item-md ion-avatar[item-start], .item-md ion-thumbnail[item-start],
    .item-ios ion-avatar[item-left], .item-ios ion-thumbnail[item-left], .item-ios ion-avatar[item-start], .item-ios ion-thumbnail[item-start],
    .item-wp ion-avatar[item-left], .item-wp ion-thumbnail[item-left], .item-wp ion-avatar[item-start], .item-wp ion-thumbnail[item-start] {
        margin: 0;
    }

    .item-md [item-left], .item-md [item-right], .item-md [item-start], .item-md [item-end] {
        margin: 0;
    }

    .list-ios, .list-md, .list-wp {
        margin: 0;
    }

    .list-wp > .item-block:last-child, .list-wp > .item-wrapper:last-child .item-block {
        border-top: 1px solid #c8c7cc;
        border-bottom: none;
    }

    .descricao {
        color: $light-grey;
        font-size: 17px;
        white-space: $white-space;
    }

    .list-md:nth-of-type(even){
        border-top: 1px solid #c8c7cc;
    }
    
    .p8 {
        padding: 8px;
    }

    .tempo {
        margin-top: 31%;
        text-align: center;
        color: white;
    }

    .p16 {
        padding-left: 16px;
    }
}
